9
Error messages generated by emerge -DNu --pretend worldview story

http://www.linuxquestions.org – I'm using Calculate 13.6. Recently, when I run the command `emerge -DNu --pretend world`, I get error messages relating to the libbluedevil atom. (HowTos)

8
disable blinking text in virtual terminalview story

http://forums.fedoraforum.org – Hi I want to use mplayer to watch videos in a virtual terminal (for various reasons). I've done it before without any issues but on fedora much of the text will blink in a very annoying fasion. If you want to know what blinking I'm talking about put the following command in a virtual terminal. (HowTos)

8
4MLinux Media Edition 6.0 Is Available for Downloadview story

http://news.softpedia.com – 4MLinux Media Edition, a special distribution with a wide set of multimedia tools and software, is now at version 6.0. As expected, it uses 4MLinux 6.0 as the core, but it has a few other applications: for playing (MPlayer SVN-r35910-4.7.2), xine 1.2.2, TiMidity++ 2.14.0, MikMod 3.2.0), recording (Audacity 2.0.3, SoX 14.4.1), and ripping media (DVD Shrink 3.2.0.15, MEncoder SVN-r35910-4.7.2, FFmp (IT news)

8
fedora18 gmplayer installationview story

http://forums.fedoraforum.org – Firstly for the record, fedora 18 comes with gtk, zlib, and alsa installed by default, BUT to configure and build mplayer with the gui interface (hence gmplayer) one needs development versions of include (and possibly libraries). (HowTos)

8
mplayer audio in fedora18view story

http://forums.fedoraforum.org – Built and installed mplayer on Fedora 18 (had working before in F-16, 12). I had some issues with needed development versions of gtk and zlib to build - apparently the .h files needed are only in the development release, even though the libraries appear to be here by default. The below fixed the config and make for mplayer for me (64 bit version). yum install zlib-devel.x86_64 gtk2-devel.x (HowTos)

8
GPG key retrieval failedview story

http://forums.fedoraforum.org – Hello, I am new to Fedora 18 and I am trying to install VCL. That is what I get. (HowTos)

7
[lubuntu] mplayer installview story

http://ubuntuforums.org – Hello, I'm using Ubuntu (mini)12.04 or(lubuntu) with Lxde desktop I need help getting gnome mplayer to play a video (it doesn't show a video) I have read that "lubuntu" has a bug with mplayer and to use mplayer2. So I downloaded mplayer2-build-106bf4525ac9ef7a1cf8f1f41664d3be72121e99.tar.bz2 then folowed the instructions from here: http://ubuntuforums.org/showthread.php?p=10996224 (Hardware)

7
[ubuntu] white line at bottom of videoview story

http://ubuntuforums.org – Greetings-- I've been having a problem with playing some videos from my DSLR. There's a white line at the bottom of the video. (Not really white: it's all different colors, but it mostly looks white.) See the attached screenshot. The strange thing is that it doesn't happen with all the videos from that camera. (Hardware)

7
how can I play video file with .vmw extension?view story

http://askubuntu.com – I tried VLC and mplayer, but both failed to play video file with .vmw extension. I have given the following message Required plugin could not be found Python (v2.7) requires to install plugins to play media files of the following type: video/x-asf-unknown decoder (HowTos)

7
i have this message every time i wonna instal or update ... can you help me?view story

http://askubuntu.com – Reading package lists... Done Building dependency tree Reading state information... (HowTos)